<?php
    session_start();
    $location = "/";

    unset($_SESSION['usuario'],$_SESSION['x3']);
    unset($_SESSION['Wtranslator']);
    
    $root = realpath($_SERVER["DOCUMENT_ROOT"].'');
    //Data Base parameters

    include $root . '/app/config/dbConfig.php';

    //Autoloader
    include $root.'/app/config/autoloader.php';
    spl_autoload_register('autoloader::autoloadClasses');   

    //Globals Vars
    include $root.'/app/config/appConfig.php';

    $settings = new SettingsRepository();
    $settings->setLastUserLogued(0);
    
    header("Location: $location");